---
tags:
  - Login Manager
---

<!-- Load abbreviations -->
--8<-- ".abbreviations"

!!! Warning " "
    This document is a **WORK IN PROGRESS**.<br/>
    This is just a quick personal cheat sheet: treat its contents with caution!
---


# Greet

???+ Note "Reference(s)"
    * <https://git.sr.ht/~kennylevinsen/greetd>
    * <https://github.com/apognu/tuigreet>
    * <https://wiki.gentoo.org/wiki/GreetD>

---
## Table of contents

<!-- vim-markdown-toc GitLab -->

<!-- vim-markdown-toc -->

**TODO**


---

!!! Star " "
    If this cheat sheet has been useful to you, then please consider leaving a star
    [here](https://gitlab.com/stephane.tzvetkov/cheatsheets/).
